.form-page-wrapper {
  position: relative;
  background: #FCFCFC;
  .row {
    margin: 0;
    @media(min-width: 768px) {
      height: 100%;
    }
    .col {
      height: 100%;
    }
  }
}
.oud-info-wrapper {
  font-family: "HelveticaNeue";
  background-image: url(../images/form-pattern.png);
  background-size: cover;
  background-position: center;
  background-color: rgba(229,229,229,0.3);
  height: 100%;
  width: 100%;
}
.oud-info {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 40px 40px 40px 80px;
  @media(max-width: 767px) {
    padding: 0 20px 15px;
    min-height: 400px;
    @media(orientation: landscape) {
      min-height: 250px;
    }
  }
  dl {
    width: 100%;
    overflow: hidden;
    padding: 0;
    margin: 0;
    p {
      line-height: 1.6;
    }
  }
  dt {
    float: left;
    clear: left;
    width: 110px;
    /* adjust the width; make sure the total of both is 100% */
    padding: 0;
    margin: 0;
  }
  dd {
    overflow: auto;
    /* adjust the width; make sure the total of both is 100% */
    padding: 0;
    margin: 0;
  }
  dt + dd {
    margin-bottom: 10px;
  }
}
 .info-copyrights {
  margin-top: 40px;
  width: 100%;
  @media (max-width: 767px) {
    position: absolute;
    bottom: 190px;
    left: 15px;
    right: 15px;
    text-align: center;
    margin: 0;
    width: auto;
    @media(orientation: landscape) {
      bottom: 80px;
    }
  }
  span {
    color: #9b9b9b;
  }
  .robusta-link {
    color: #9b9b9b;
    text-decoration: underline;
    font-size: 12px;
    display: inline;
    margin-left: 5px;
  }
}
.info-item {
  width: 100%;
  margin: 0 auto;
}
.info-title {
  float: left;
  display: inline-block;
  span{
    color: $blue;
  }
}
.info-description {
  color: #9B9B9B;
  a {
    color: #9B9B9B;
  }
  p {
    margin: 0;
  }
}
.copyrights {
  display: inline;
  margin-top: 20px;
  font-size: 12px;
}
.oud-form {
  vertical-align: middle;
  height: 100%;
  padding-left: 60px;
  padding-right: 60px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.form-title {
  margin-bottom: 50px;
  margin-top: 0;
  color: $blue;
  font-size: 40px;
  font-family: "HelveticaNeue-CondensedBold";
  font-weight: normal;
}
.contactus-feild {
  display: block;
  border: none;
  border-bottom: 1px solid #fff;
  width: 100%;
  margin-left: 0;
  height: 40px;
  line-height: 1;
}
.msg-submit {
  border: none;
  border-radius: 25px;
  background-color: $gold;
  display: inline-block;
  font-family: "HelveticaNeue-CondensedBold";
  font-weight: normal;
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 2px;
  width: 145px;
  height: 40px;
  font-weight: 300;
  margin-top: 60px;
  transition: transform 1s;
  cursor: pointer;
  transition: all .2s ease-in-out;
  @media(max-width: 767px) and (orientation: landscape) {
    margin-top: 20px;
  }
}
.msg-submit:hover {
  letter-spacing: 6px;
}
.contactus-text-msg {
  resize: none;
}
.field-group{
  margin-top: 20px;
  & + .field-group {
    margin-top: 40px;
  }
  position: relative;
  label {
    font-weight: 300;
    position: absolute;
    bottom: 5px;
    transition-duration: 1s;
    -webkit-transition-duration: 1s;
    color: #9B9B9B;
  }
  input , textarea {
    background: transparent;
    padding-top: 15px;
    color: #EFEFEF;
    font-weight: 300;
    border-bottom: 1px solid #e5E5E5;
    &:focus {
      outline: none;
    }
  }
  textarea:focus + label {
    top: 0px;
    transition:0.2s ease all;
    transform:translateY(-15px);
    -ms-transform:translateY(-15px); /* prefix for IE 9 */
    -webkit-transform:translateY(-15px);
    color: $gold;
    font-size: 12px;
  }
  textarea:not([value=""]) + label {
    top: 0px;
  }
  input:focus + label {
    top: 0px;
    transition:0.2s ease all;
    transform:translateY(-15px);
    -ms-transform:translateY(-15px); /* prefix for IE 9 */
    -webkit-transform:translateY(-15px);
    color: $gold;
    font-size: 12px;
  }
  input:not([value=""]) + label {
    top: 0px;
  }
}
.oud-social {
  width: 155px;
  height: 100vh;
  padding-top: 80px;
  padding-bottom: 100px;
  border-left: 1px solid #E5E5E5;
  ul {
    height: 100%;
    padding-left: 0;
    margin: 0;
    list-style: none;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    li {
      margin: 30px 0;
      a {
        svg {
          fill: #9B9B9B;
          @media(max-width: 767px) {
            height: 25px;
            width: 25px;
          }
        }
        svg:hover {
          fill: $blue;
        }
      }
    }
  }
}
 @media (max-width: 767px){
  .form-page-wrapper {
    .row {
      margin: 0;
    }
    .row.row--2 {
      .col{
        width: 100%;
        padding: 0;
        .oud-form {
          padding-left: 30px;
          padding-right: 30px;
          padding-top: 20px;
          margin-bottom: 160px;
          @media (orientation: landscape) {
            margin-bottom: 60px;
          }
          width: 100%;
          .form-title {
            margin-bottom: 40px;
          }
        }
        .oud-social {
          width: 100%;
          height: auto;
          padding: 0 0 45px;
          @media(orientation: landscape) {
            padding-bottom: 0;
          }
          ul {
            height: 60px;
            line-height: 60px;
            flex-direction: row;
            justify-content: flex-end;
            padding: 0 30px;
            li + li {
              margin-left: 25px;
            }
          }
        }
      }
    }
  }
}
@media(min-width: 768px) {
  .oud-form-social {
    width: 100%;
    display: table;
    & > * {
      display: table-cell;
    }
  }
}
